PROBE::IOSCHEDULER(3stap)

NAME
probe::ioscheduler.elv_add_request.kp - kprobe based probe to indicate that a request was added to the request queue

SYNOPSIS

ioscheduler.elv_add_request.kp

VALUES

q
    pointer to request queue

elevator_name
    The type of I/O elevator currently enabled

name
    Name of the probe point

rq
    Address of the request

disk_major
    Disk major number of the request

rq_flags
    Request flags

disk_minor
    Disk minor number of the request

SEE ALSO
tapset::ioscheduler(3stap)